
Redmine - Patch #13589

Wiki PDF export for 2 column tables

2013-03-25 21:50 - Roland Lammel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version: 2.6.0   

Description

The current PDF export for small tables is using only half of the page. As we currently do not have a way to supply any hints on the

rendering using the full page is more convenient than for 2 or 3 column tables, then using half of the page.

The patch simply changes the default setting of the tcpdf class (tcpdf.rb) by overriding it in the initialize of lib/redmine/export/pdf.rb

History

#1 - 2013-03-25 21:53 - Roland Lammel

- File 13589_pdf_export_2col.diff added

#2 - 2014-10-18 13:08 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.6.0

Fixed by #17570.

Files

13589_pdf_export_2col.diff 684 Bytes 2013-03-25 Roland Lammel
